namespace TaoBaoLib
{
    using System;
    using System.Web;

    public class Identity
    {
        public static string SetWebName()
        {
            string hostUrl = HttpContext.Current.Request.Url.Host.ToLower();
            if ((hostUrl.Contains("taohuonet.com") || hostUrl.Contains("localhost")) || hostUrl.Contains("127.0.0.1"))
            {
                return string.Empty;
            }

            return "淘货网(www.taohuonet.com)要啥有啥 <a href=\"http://www.taohuonet.com\">进入淘货网</a>";
        }
    }
}

